How to install GSI Security as in LCG-2

GSI Security as in LCG-2 is required on all the LFC and DPM servers and disk nodes.

Here is a step-by-step guide on how to install the GSI Security. However, this guide is only meant to be a help and we don't garanty that this guide is up-to-date. Please check the latest YAIM for any change.

Install the GSI RPMS

Configuration using YAIM

-- SophieLemaitre - 07 Oct 2005


This topic: LCG > WebHome > LCGGridDeployment > LCGSoftware > DataManagementTop > DataManagementDocumentation > GsiSecurity
Topic revision: r1 - 2005-10-07 - unknown
 
This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2022 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
or Ideas, requests, problems regarding TWiki? use Discourse or Send feedback